{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 23204
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This book is well-worn leather, bound with bronze. It seems it is well-preserved, as much of the written text is still legible.\n\nIt can be used as a reference for discerning the properties of many known, and unknown, magical items.\n\nA virtual encyclopedia of imbued properties, and how to identify them in one handy volume.\n\nIn addition, one passage of obsure nature catches your eye...\n\nThe Lost Book of Farseer, Chapter 3:\n\nThe Chronicles of Solendaria: Concerning the Creation of Magic, the Birth of Solavisandanor, and the Forging of the Black.\n\nOnce the Great Mother had sacrificed herself, Chaos became what was, and from it became the Gods, the World, which was the remains of the Great Mother, Solendaria herself, and all animals, and things of Nature.\n\nOne God, or Force, stepped forth from the Chaos, and chose to live upon the World, and Solendaria let it be so, for he would bring miracles, and fantastic Forces to be weilded, for Good or Evil. Such was the Nature of Solendaria, for all things She had deemed, ever be balanced.\n\nThe man, being, or whatever it could be concieved as by mortal eyes and senses, arose from the Chaos of what-was-once-the-Universe, and became one with it, became One with the Primordial Chaos. Chaos became its' nature, and in time, he/she/it controlled it, confined it, and manipulated it. He/she/it, infused with the Chaos of Creation, became what mortals know as Magic.\n\nAnd the being which became, took shape and form, to be perceived by his Children, which soon would turn Evil and wicked, tainting the Earth, and defiling Her body. The Nameless is what they were, and nearly twice did they bring calamity upon the World. Thwarted they were, by Legends, by Gods, and by Heroes.\n\nThe being became a He, and He was known as Solavisandanor, Patron of Magic. A mighty God was He, and blessing did rain upon his Children, gifting them with particular adeptness with his Domain, Magic.\n\n'Twas then, before the Nameless had turned to wicked ways, did He, Solivs, God of Magic, forge the Black. A gift for His Mortal Children it was, and many He did make, and as their numbers, and powers grew, the Black became Tainted, and twisted the minds of those who weilded them, to become wicked and Evil in their ways. \n\nCorrupt with power they became, and with a fell swoop of His mighty hand, Solvis struck them from the World.\n\nBut, some it was whispered, had escaped, and the Black did not take shape, for then they could not be found by the God. Yet, it is also whispered the He wanders the night, in search of the Black, to remove the Taint, and destroy all those who seek Power.\n\n\"The Balance be maintained.\"\nSo said Solvis, Patron of Magic, Guardian of the Night. "
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This book is well-worn leather, bound with bronze. It seems it is well-preserved, as much of the written text is still legible."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Lost Book of Farseer: Chapter 3"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 3
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 147
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 326
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TheLostBookofFarseerChapter3"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "thelostbookoffar"
  }
}
